{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\WPF\\Routingereignisse\\Ereignisbehandlung durch statische Methoden\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{D4F05B94-9F36-C824-3537-56D2B214C552}|Ereignisbehandlung durch statische Methoden.csproj|c:\\daten\\skripte u. kurse\\c#\\skripte\\14\\bspueb\\wpf\\routingereignisse\\ereignisbehandlung durch statische methoden\\staticeventhandling.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{D4F05B94-9F36-C824-3537-56D2B214C552}|Ereignisbehandlung durch statische Methoden.csproj|solutionrelative:staticeventhandling.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D4F05B94-9F36-C824-3537-56D2B214C552}|Ereignisbehandlung durch statische Methoden.csproj|c:\\daten\\skripte u. kurse\\c#\\skripte\\14\\bspueb\\wpf\\routingereignisse\\ereignisbehandlung durch statische methoden\\maibutton.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{D4F05B94-9F36-C824-3537-56D2B214C552}|Ereignisbehandlung durch statische Methoden.csproj|solutionrelative:maibutton.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "StaticEventHandling.cs",
              "DocumentMoniker": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\WPF\\Routingereignisse\\Ereignisbehandlung durch statische Methoden\\StaticEventHandling.cs",
              "RelativeDocumentMoniker": "StaticEventHandling.cs",
              "ToolTip": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\WPF\\Routingereignisse\\Ereignisbehandlung durch statische Methoden\\StaticEventHandling.cs",
              "RelativeToolTip": "StaticEventHandling.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-07-10T15:05:13.051Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MaiButton.cs",
              "DocumentMoniker": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\WPF\\Routingereignisse\\Ereignisbehandlung durch statische Methoden\\MaiButton.cs",
              "RelativeDocumentMoniker": "MaiButton.cs",
              "ToolTip": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\WPF\\Routingereignisse\\Ereignisbehandlung durch statische Methoden\\MaiButton.cs",
              "RelativeToolTip": "MaiButton.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAA7AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-07-10T15:05:00.541Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}